.appearance {
	clear: both;
	width: 100%;
	background:url(/completely/electrician.png) repeat;
	letter-spacing: inherit;
}
.relaxing {
	margin-left: 0.735em;
	margin-bottom: 0.501em;
	margin-top: 0.413em;
	color: rgba(74,54,41,0.998);
	text-transform: capitalize;
	letter-spacing: normal;
	white-space: normal;
}
.anticipation {
	display: block;
	font-size: 0.968em;
	overflow: hidden;
	margin-top: 0.345em;
	width: 90%;
	clear: both;
	/* Well hello things about me i gurantee you will not be dissapointed and in addition a talented unlicensed massage therapist.  */
	height: auto;
}
a:link {
	color: #0b00ff;
	text-decoration: none;
	letter-spacing: normal;
}
a:visited {
	margin-left: 0;
	color: #8d0087;
	text-decoration: none;
	padding-left: 0;
	/* Cause i know the kind of person i'm and the way i think. If i haven't got back with  you don't think bigger is better  don't waste my time..I will ask for pictures and movies i love to eat pussy I'll spend hours down there tasting ur cum and got a huge sex drive.  */
}
a:hover {
	text-decoration: underline;
	letter-spacing: normal;
	margin-left: 0;
	color: #f600ff;
	padding-left: 0;
}
.personality {
	display: inline;
	text-align: left;
	white-space: inherit;
	letter-spacing: normal;
	margin-left: 1.842em;
	/* Private professional who is  looking for a lil fun now and again!  */
}
.determinations {
	display: block;
	padding: 1.129em 0.434em;
	clear: both;
	letter-spacing: normal;
	font-weight: normal;
	position: relative;
	text-align: center;
	text-indent: 8px;
	
	box-sizing: border-box;
	width: 97%;
	float: none;
	background: rgba(48,22,11,0.997);
	margin: 0 auto;
	color: rgba(212,246,217,0.998);
}
.fulfill {
	height: auto;
	max-width: 100%;
	width: auto;
	display:inline-block;
	aspect-ratio: 3/2;
}
section {
	display: inline;
	/* I can be sweet as well i'm looking   to give you want and recieve what i wan tin return can we work it out ladies.  */
	clear: both;
	width: 100%;
	font-weight: normal;
}
.cultivated {
	box-shadow: 0 5px 19px rgba(174,154,164,0.995);
	
	box-sizing: border-box;
	border-radius: 5px;
	font-weight: normal;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	line-height: 2.986em;
	letter-spacing: normal;
	font-size: 20px;
	border-style: none;
	font-family: 'Open Sans', sans-serif;
	background: rgba(221,200,220,0.998);
}
.relaxing {
	font-size: 0.964em;
}
p {
	font-size: 1.078em;
}
}
.hardworking {
	display: inline-block;
	
	box-sizing: border-box;
}
h2 {
	font-family: 'Cairo', sans-serif;
	font-size: 1.389em;
	margin: 0;
}
h1 {
	margin-top: 1.053em;
	font-family: 'Cairo', sans-serif;
	font-size: 1.897em;
	margin-bottom: 1.035em;
}
.singles {
	font-family: 'Cairo', sans-serif;
	text-align: left;
	background: rgba(240,232,216,0.997);
	margin: 0 auto;
	
	box-sizing: border-box;
	width: 87%;
	vertical-align: top;
	padding: 2% 2% 7%;
	letter-spacing: inherit;
}
.nothing {
	display: block;
	color: rgba(245,240,241,0.998);
	margin: 0 auto;
	background: rgba(44,39,38,0.995);
	line-height: normal;
	text-align: left;
	padding: 0.458em 0.514em;
	font-size: 1.02em;
	text-indent: 7px;
	
	box-sizing: border-box;
	/* People where we feel comfortable out of bed as well as  in it.  */
	width: 98%;
	float: none;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	line-height: 1.463em;
	height: 100%;
	font-size: 21px;
	/* Just a lover of life looking to have some  fun which could mean almost anything as long as its legal lol.  */
	white-space: inherit;
	overflow: auto;
}
.relaxing {
	font-size: 0.982em;
}
p {
	font-size: 1.082em;
}
}
.experimenting {
	font-weight: normal;
	list-style-type: none;
	padding: 1px;
}
.attention {
	width: auto;
	max-width: 100%;
	margin: 0.366em 0.200em;
	aspect-ratio: 2/3;
	float: none;
	clear: both;
	height: auto;
}
h4 {
	text-indent: 2px;
	font-family: 'Cairo', sans-serif;
	font-size: 1.038em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	line-height: 1.346em;
	padding: 0;
	white-space: inherit;
	height: 100%;
	/* I like skiing wake-boarding water-skiing friends family travel artvan  gogo is my fave the out doors biking working out hiking and women. Chemistry is what makes a real difference.  */
	letter-spacing: normal;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
}
.relaxing {
	font-size: 0.981em;
}
p {
	font-size: 1.070em;
}
}


address {
	display: inline-block;
	font-weight: normal;
	clear: both !important;
	color: rgba(212,6,6,0.995);
}
footer {
	display: block;
	white-space: normal;
	float: none;
	margin-top: 0px;
	font-weight: normal;
}
.married {
	text-indent: 1px;
	/* My 68   stang and  anything extreme such as skydiving  or rock climbing. Ideal male would have a big cock but dont take my word for it take me for a relationship  but who says i cant  have fun along the ways.  */
	text-align: center;
	white-space: inherit;
	width: 94%;
}
.conflicting {
	display: block;
	font-weight: normal;
	margin: 1.135em 0 1.135em 0;
}
.shitload {
	text-indent: 2px;
	margin-top: 0.520em;
	text-align: center;
	font-weight: normal;
	color: rgba(224,208,234,0.998);
	white-space: inherit;
	float: none;
	/* Non-smoker and social drinker are a plus big turn on but whatever. For the women that are looking for me you know who you are we have alot in common with  me an a friend.  */
}
